Willkommen! Melden Sie sich an oder registrieren Sie sich.

Um schreiben oder kommentieren zu können, benötigen Sie ein Benutzerkonto.

Anmelden - oder - Benutzerkonto erstellen

Merlin für DM900ultraHD ( OE2.5)

  • Zložení: 100% bavlna.

    Siehe unsere Portalseite die Box - Kein Support für GP4 mehr von Seiten des Teams ...

    Wir raten jeden User der unbedingt das GP4-Plugin nutzen will auf Grund von Abhänigkeiten zwischen Plugin und Image zu eine aktuellen Image, z.B. ein Orginalimage von DP zu machen.

    Wir als Merlinteam haben da einen anderen Rythmus und setzen nicht immer alle Aktualisierungen von Seiten DPs zeitnah um.

    Na danke,

    Ich werde heute abend ein Crashlog senden.

    Bitte lesen Sie diese, in der es um einen Absturz beim Ausführen von geminifilebrowser und geminicom geht.

    https://www.i-have-a-dreambox.…9869-gemini4-1/&pageNo=23

  • kannst du oder willst du es nicht begreifen, du erhälst hier keine unterstüzung für gp4 oder deren plugins/addons.

    ketschuss hat dich doch auf die portalseite hingewiesen, dann lies doch auch mal was im roten kaste steht. ist doch nicht so schwer. und mit deine gemini-problemchen wendest du dich ans ihad. hier ist das vollkommen fehl am platze.


    im übrigen schliesse ich mich der meinung von Squire zu 100% an, super team, die alle einen klasse job hier machen. :topok:

  • Wr befinden uns derzeit durchaus in einer Defensivposition, da wir seit dem 22. Oktobe 2020 kein Feedupdate mehr gefahren haben. Woran das liegt, haben wir allerdings auch niemals verheimlicht.


    Ich sags mal so: Es wird wohl nicht mehr 13 Monate dauern wie 2016, als Weazle erstmalig abtauchte. Mit 20 sieht man das Leben noch etwas radikaler als ein Babyboomer im gereiften Alter, bei dem die Einschläge des Lebens schon entschieden nähergekommen sind.


    Nichts desto trotz muß man als Packagebauer doch damit rechnen, das es immer mal Systeme gibt die nicht jede Woche von updatefreudigen Nerds mit Frischfutter versorgt werden. Wenn man den geilen neuen Scheiß einbaut, dann muß man doch auch abfragen ob das System dazu willig ist (Dependencies).


    Wie auch immer. Wenn Dr. Best demnächst wieder Luft haben sollte, dann denkt daran das dahinter viel Arbeit steckt und würdigt das. Der drückt nicht nur einfach auf den magischen Knopf, da gilt es viel anzupassen, siehe die Libs von Merlin Music Player2 und Co, die auch gerne von anderen Programmierern mitgenutzt werden.


    Egal, ich bin abgeschweift. Schönen Abend noch.

  • Brauchen wir gar nicht weiter anschauen. Das wurde dir im ihad auch schon alles erklärt. Sind keine Bugs sondern einfach nicht kompatible Versionen von e2 und gp4